/*!
 * Google map
 */

.tooltipMap {
    border-radius: 2px;
    background: #ffffff;
    padding: 5px;
    height: 40px;
    width: auto;
    position: relative;
    text-align: center;
    bottom: 10px;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.5);
    -o-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.5);
}

.tooltipMap .title {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
}

.tooltipMap .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    position: absolute;
    border-top: 10px solid #ffffff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: -10px;
}

.tooltipMap .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #ffffff;
}

#google-map-canvas {
    width: 100%;
    height: 100%;
}

.pointMap {
    color: #586C7C;
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    margin-left: -4px;
    margin-top: -39px;
    font-weight: 100;
}

.pointMap.two-digit {
    font-size: 14px;
    height: 16px;
    line-height: 18px;
    margin-left: -7px;
    margin-top: -40px;
}

.pointMap.three-digit {
    font-size: 12px;
    height: 14px;
    line-height: 18px;
    margin-left: -9px;
    margin-top: -40px;
}

.pointMap.four-digit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E7830D;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    margin-left: -17px;
    margin-top: -51px;
    text-align: center;
    width: 30px;
}

.pointMap.five-digit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E7830D;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    font-size: 10px;
    height: 30px;
    line-height: 30px;
    margin-left: -17px;
    margin-top: -51px;
    text-align: center;
    width: 30px;
}

/*.gmnoprint {
    display: block !important;
    overflow: hidden !important;
    width: 32px !important;
}*/
